Subject: Availability of DC IETF for ftp

From: [email-masked] (Kevin C. Almeroth)
Date: Tue, 24 Feb 1998 07:24:18 -0800

>>> My question: is there anybody out there who can provide me with an RTP
>>> dump, recorded from an interesting MBONE conference or broadcast?  The
>>> demonstration will be a simple playback.

>>I think a lot of people would also be interested in this.

I'm ready to announce that all the sessions from the 40th IETF in DC
that were transmitted on the MBone are now available via anonymous ftp
at ftp://ftp.cc.gatech.edu/pub/people/kevin/40th/

There have been a number of requests from people overseas and others
who want to run rtpplay sessions so I've talked to the IETF folks that
they said making the content available would be fine.

Please note:  This is the CS Department's production ftp server so it
should be able to handle the load, but remember that some of these
files are more than 100 MB so please be gentle.

-Kevin Almeroth